/********************************************************************/
/********************** CAIRNS SHOW FORMS ***************************/
/********************************************************************/

fieldset.formFieldset legend {
	color: #cea565;
}

div.formCaption {
	width: auto;
	height: auto;
	min-width: 35%; /* Otherwise long questions overlap */
	min-height: 12px;
}

.competitions-h2 {
	color: #cea565;
	font-size: 18px;
}

/********************************************************************/
/********************** FORM PIXEL WIDTHS ***************************/
/********************************************************************/


/*********** INCLUDES CAIRNS SHOW AND WINE AWARDS FORMS *************/


/*********************************/
/****** GENERAL ENTRY FORM *******/
/*********************************/

.general-entry .section input {  
	width: 85px;
}

.general-entry .class input { 
	width: 75px;
}

.general-entry .description input {  
	width: 550px;
}

.general-entry .entry-fee input {  
	width: 95px;
}


/***********************************/
/****** SECTION 1 ENTRY FORM *******/
/***********************************/


.section-1 .class input { 
	width: 70px;
}

.section-1 .horse-name input {  
	width: 325px;
}

.section-1 .colour-sex-brand input { 
	width: 135px;
}

.section-1 .rider input { 
	width: 85px;
}

.section-1 .owner input { 
	width: 85px;
}

.section-1 .entry-fee input { 
	width: 95px;
}


/***********************************/
/****** SECTION 2 ENTRY FORM *******/
/***********************************/


.section-2 .class input { 
	width: 70px;
}

.section-2 .horse-name input {  
	width: 270px;
}

.section-2 .efa-horse-reg-no input { 
	width: 140px;
}

.section-2 .rider input { 
	width: 130px;
}

.section-2 .bridle-number input { 
	width: 110px;
}

.section-2 .entry-fee input { 
	width: 95px;
}


/*************************************/
/****** SECTION 4-5 ENTRY FORM *******/
/*************************************/


.section-4-5 .class input { 
	width: 70px;
}

.section-4-5 .exhibit-name input {  
	width: 150px;
}

.section-4-5 .breed input { 
	width: 80px;
}

.section-4-5 .tattoo-number input { 
	width: 85px;
}

.section-4-5 .hbno input { 
	width: 110px;
}

.section-4-5 .date-of-birth input { 
	width: 100px;
}

.section-4-5 .sire-name input { 
	width: 95px;
}

.section-4-5 .dam-name input { 
	width: 95px;
}



/***************************************/
/****** SECTION 6-7-8 ENTRY FORM *******/
/***************************************/


.section-6-7-8 .class input { 
	width: 70px;
}

.section-6-7-8 .exhibit-name input {  
	width: 150px;
}

.section-6-7-8 .breed input { 
	width: 80px;
}

.section-6-7-8 .sex input { 
	width: 35px;
}

.section-6-7-8 .nlisid input { 
	width: 90px;
}

.section-6-7-8 .date-of-birth input { 
	width: 90px;
}

.section-6-7-8 .sire-name input { 
	width: 95px;
}

.section-6-7-8 .dam-name input { 
	width: 95px;
}

.section-6-7-8 .entry-fee input { 
	width: 95px;
}


/******************************************/
/****** SECTION 10-11-12 ENTRY FORM *******/
/******************************************/

.section-10-11-12 .class input { 
	width: 75px;
}

.section-10-11-12 .column-b input {  
	width: 130px;
}

.section-10-11-12 .column-c input {  
	width: 500px;
}

.section-10-11-12 .entry-fee input {  
	width: 95px;
}


/************************************/
/****** SECTION 13 ENTRY FORM *******/
/************************************/

.section-13 .class input { 
	width: 75px;
}

.section-13 .column-b input {  
	width: 400px;
}

.section-13 .column-c input {  
	width: 150px;
}

.section-13 .column-d input {  
	width: 100px;
}

.section-13 .entry-fee input {  
	width: 95px;
}

/************************************/
/****** SECTION 14 ENTRY FORM *******/
/************************************/

.section-14 .class input { 
	width: 75px;
}

.section-14 .column-b input {  
	width: 650px;
}

.section-14 .entry-fee input {  
	width: 95px;
}

/************************************/
/****** SECTION 25 ENTRY FORM *******/
/************************************/

.section-25 .class input { 
	width: 75px;
}

.section-25 .column-b input {  
	width: 440px;
}

.section-25 .column-c input {  
	width: 200px;
}

.section-25 .entry-fee input {  
	width: 95px;
}


/************************************/
/****** SECTION 26 ENTRY FORM *******/
/************************************/

.section-26 .class input { 
	width: 75px;
}

.section-26 .column-b input {  
	width: 325px;
}

.section-26 .column-c input {  
	width: 325px;
}

.section-26 .entry-fee input {  
	width: 95px;
}





/*************************************/
/****** WINE AWARDS ENTRY FORM *******/
/*************************************/


.wine-awards .category input { 
	width: 100px;
}

.wine-awards .brand-name input {  
	width: 180px;
}

.wine-awards .label-name input { 
	width: 200px;
}

.wine-awards .wine-variety input { 
	width: 150px;
}

.wine-awards .vintage input { 
	width: 100px;
}

.wine-awards .entry-fee input { 
	width: 95px;
}